Bug 14780 - lock up
Summary: lock up
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-28 05:33 UTC by mark
Modified: 2017-06-24 21:57 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-30 15:38:48 UTC


Attachments (Terms of Use)

Description mark 2000-07-28 05:33:31 UTC
Using 2.2.16-3 SMP on i686 I'm seeing relatively frequent lock-ups.
The machine becomes unpingable.  I can't reliably cause the crash, 
and nothing appears in /var/log/messages at the time of the crash.
Usually, this seems to happen when using X while the machine is
moderatley loaded.

Is there any way to help track this down?

Comment 1 Bill Nottingham 2000-07-28 19:01:20 UTC
What card/X server?

Comment 2 mark 2000-07-28 19:08:09 UTC
I am using a Matrox G400 card with the SVGA X server.  The version for
all of the XFree86 RPMs is 3.3.6-20.

Comment 3 Bugzilla owner 2004-09-30 15:38:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/


Comment 4 openshift-github-bot 2017-06-24 21:57:08 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/1e19d811cde6cd0986cf1aa47d3891c78294144f
Merge pull request #14799 from jim-minter/issue14780

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.